body {
}
#allwrap {
  background: none;
    border: 0px solid #666;
}
#topmenuwrap {
  background: url(../../../images/transp_white.png) repeat;
}
#topmenu {
  background: none;
  border-top: 0px solid #000;
  color:#525252;
  font-weight:bold;
  font-size:14px;
  float: right;
}
#topmenu2 {
  background: none;
  border-top: 0px solid #000;
}
#header {
  background: none;
  border-bottom: 0px solid #99a;
}
#logo {
  border-top: 0px solid #fff;
  background: none;
  margin-top:20px;
}
#headerright{
  background: url(../../../images/banner.jpg) no-repeat center right;
  width:330px;
}
#banner {
  background: none;
}
h1 {
color: #1D1752;
}
h2 {
color: #1D1752;
}
#logo h2 {
  color:#000;
}
#logo a:link, #logo a:visited, #logo a:hover, #logo a:active {
border: none;
}
#logo h2 a:link, #logo h2 a:visited, #logo h2 a:hover, #logo h2 a:active {
color: #000;
text-decoration: none;
}
h3 {
color: #1D1752;
}
#logo h3 {
  color: #000;
}
h4 {
color: #1D1752;
}
h5 {
color: #1D1752;
}
h6 {
color: #1D1752;
}
#search{
  background: none;
}
#search input.inputbox {
    color: #556;
    border:1px solid #ddd;
  -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
#search div.search label{
    color: #fff;
}
#wrap {
  background: #fff;
}
#cbody {

}
#content60 {
  background: none;
}
#pathway {
  background: #eee;
}
#pathway a:link, #pathway a:visited {
color: #66c;
text-decoration: underline;
}
#pathway a:hover, #pathway a:active {
color: #000;
text-decoration: none;
}
#content {
  background: none;
}
#footerwrap {
  background: url("../../../images/transp_white.png") repeat scroll 0 0 transparent;
  width:100%;
  height:80px;
  margin-bottom:20px;
}
#footer {
  background: none;
  color: #99a;
  border-top: 0px dotted #99a;
}
#footer div.moduletable {
background: none;
}
#sidebar {
  background: none;
}
#sidebar-2 {
  background: none;
}
#user1 {

}
#user2 {

}
#user5 {

}
#user6 {

}
fieldset{

}
a:link, a:visited {
color: #525252;
text-decoration: none;
}
a:hover, a:active {
color: #1d1752;
text-decoration: none;
}
h2 a:link, h2 a:visited, h2 a:hover, h2 a:active {
color: #1d1752;
}
#footer a:link, #footer a:visited, #footer a:hover, #footer a:active {
color: #1d1752;
text-decoration: none;
}
#a4j a:link, #a4j a:visited, #a4j a:hover, #a4j a:active {
color: #99a;
text-decoration: none;
}
/* ==== MODULES =======================================  */
div.moduletable {
  background: none;
}
div.moduletable h3 {
  color:#666;
    background: none;
    border-bottom: 0;
}
/* ======= DARK =======================  */
.moduletable_dark {
  background: #000 ;
  color:#fff;
  border: 0px solid #222;
  -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.moduletable_dark h3 {
  color:#fff;
  background: none;
  border-bottom: 0px solid #fff;
}
.moduletable_dark a:link, .moduletable_dark a:visited, .moduletable_dark a:hover, .moduletable_dark a:active {
color: #fff;
text-decoration: underline;
}
/* ======= LIGHT =======================  */
.moduletable_light {
  background: #f2f0f7;
  color:#000;
  border: 1px solid #e2e0e7;
  -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.moduletable_light h3 {
  color:#000;
  background: none;
  border-bottom: 0px solid #000;
}
.moduletable_light a:link, .moduletable_light a:visited, .moduletable_light a:hover, .moduletable_light a:active {
color: #000;
text-decoration: underline;
}
/* ==== SIDEBAR MODULES =======================================  */
#sidebar div.moduletable {
  background: none;
}
#sidebar div.moduletable h3 {
  color:#445;
    background: none;
    border-bottom: 1px solid #445;
}
/* ==== SIDEBAR2 MODULES =======================================  */
#sidebar-2 div.moduletable {
  background: url(../../../images/cid_pattern.jpg) repeat-x;
  color:#666;
  padding:10px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  text-align: right;
}
#sidebar-2 div.moduletable h3 {
  color:#1D1752;
    background: none;
    border-bottom: 0;
}
/* ======= SEARCH =======================  */
#search .moduletable {
  background: none;
}
#search .moduletable h3{
  background: none;
}
/* ======= USER1=======================  */
#user1 div.moduletable {

}
#user1 div.moduletable h3{
  color:#445;
  border: none;
background: none;
}
/* ======= USER2=======================  */
#user2 div.moduletable {

}
#user2 div.moduletable h3{
  color:#445;
background: none;
border-bottom: none;
}
/* ======= USER5=======================  */
#user5 div.moduletable {

}
#user5 div.moduletable h3{
  color:#445;
  border: none;
background: none;
}
/* ======= USER6=======================  */
#user6 div.moduletable {

}
#user6 div.moduletable h3{
  color:#445;
  border: none;
background: none;
}
/* ======= Topmenu2 =========== */
#topmenu2 .moduletable {
    border: 0;
  background: #000;
  -webkit-border-bottom-right-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius: 0px 0px 4px 4px;
    border-radius: 0px 0px 4px 4px;
}
#topmenu2 .menu {
  background: none;
  color: #fff;
  border: 0;
}
#topmenu2 .menu li a {
    color: #fff;
  border-right: 0px solid #fff;
}
#topmenu2 .menu li.active a {
  color: #aaf;
}
#topmenu2 .menu li a:hover {
  color: #aaf;
}
#topmenu2 .menu li.active li a {
  color: #fff;
}
/* ======= Multilevel suckerfish =========== */
#topmenu .moduletable {
    border: 0;
  padding-top: 5px;
}
#topmenu .menusfh {
  background: none;
  color: #000;
  border: 0;
}
#topmenu .menusfh ul {
  background: #fff;
  border: 1px dotted #99a;
}
#topmenu .menusfh ul ul {
  border: 1px dotted #99a;
}
#topmenu .menusfh ul ul ul {
  border: 1px dotted #99a;
}
#topmenu .menusfh li a {
    color: #7e7e7e;
  border-right: 0px solid #fff;
}
#topmenu .menusfh ul li a {
  color: #fff;
  border: 0;
}
#topmenu .menusfh ul li a:hover {
  color: #999;
}
#topmenu .menusfh li {

}

#topmenu .menusfh li ul {

}

#topmenu .menusfh li li {

}

#topmenu .menusfh li ul a {

}
#topmenu .menusfh li ul ul {

}

#topmenu .menusfh li:hover ul ul, #topmenu .menusfh li:hover ul ul ul, #topmenu .menusfh li.sfhover ul ul, #topmenu .menusfh li.sfhover ul ul ul {

}

#topmenu .menusfh li:hover ul, #topmenu .menusfh li li:hover ul, #topmenu .menusfh li li li:hover ul, #topmenu .menusfh li.sfhover ul, #topmenu .menusfh li li.sfhover ul, #topmenu .menusfh li li li.sfhover ul {
  background-color:#1D1752;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border:0;
}
#topmenu .menusfh li.active a {
  color: #1D1752;
}
#topmenu .menusfh li a:hover {
  color: #fff;
}
#topmenu .menusfh li.active li a {
  color: #fff;
}
#topmenu .menusfh li.active li a:hover {
    color: #999999;
  background-color: #1D1752;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
#topmenu .menusfh li:hover>a, #topmenu .menusfh li.sfhover>a {
  color: #1D1752;
}
#topmenu .menusfh li li:hover>a, #topmenu .menusfh li li.sfhover>a {
  color: #999;
  background:#1D1752;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
/* ======= SIDE MENUS ================================  */
.moduletable_menu {
background: none ;
color: #556;
border-bottom: 0px solid #fff;
margin-bottom: 200px;
}
.moduletable_menu h3 {
  color:#444;
    background: none;
    border-bottom: 1px solid #445;
}
.moduletable_menu li {
  border-bottom: 1px dotted #99a;
  width:190px;
}
.moduletable_menu li ul li {
  border-bottom:0px solid #ccc;
  border-top:0px dashed #e4e4e4;
  background: none;
}
.moduletable_menu li a {
  color: #556;
}
.moduletable_menu li ul li a {
background: none;
}
.moduletable_menu ul.menu li.current a {
  color: #29245E;
    font-weight: bold;
}
.moduletable_menu ul.menu li.current * a {
  color:#556;
}
.moduletable_menu li ul li a:hover, .moduletable_menu li.current ul li a:hover {
  color:#66c;
}
.moduletable_menu li a:link, .moduletable_menu li a:visited {
color: #888;
text-decoration: none;
}
.moduletable_menu li a:hover {
color: #29245E;
text-decoration: none;
}
.moduletable_menu li a:active {
color: #66c;
text-decoration: none;
}

/* ================  details  ==================== */
.content_rating {
  color: #889;
}
.content_vote {
  color: #889;
}
.article-info {
   color: #889;
}
/* =====================  Search results ===================== */
dl.search-results dd.result-created {
    color: #889;
}
div.search form#searchForm fieldset.word,
div.search form#searchForm fieldset.phrases,
div.search form#searchForm fieldset.only {
    border: 1px solid #ccc;
}
.small{
    color:#889;
}
/* =====================  Single Contact ===================== */
div.contact dl.tabs dt.open a {
    color: #556;
}
div.contact dl.tabs dt {
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-top: 1px solid #ccc;
}
div.contact div.current {
    border: 1px solid #ccc;
}
/* ===================== tooltip =====================  */
.tip {
  border:1px solid #ccc;
  background:#fff;
}
/* ===================== Submit a weblink, Submit an article, Edit article =====================  */
div.edit form fieldset
{
    border: 1px solid #ccc;
}
/* =====================  User profile ===================== */
.profile-edit #member-profile fieldset
{
    border: 1px solid #ccc;
}
div.profile fieldset{
    border: 1px solid #ccc;
}
/* =====================  Languages Module ===================== */

#arabia a {
  display: block; width: 32px; height: 32px; background: url('../../../images/languages/arabia_.png') bottom; text-indent: -99999px;
}
#france a {
  display: block; width: 32px; height: 32px; background: url('../../../images/languages/france_.png') bottom; text-indent: -99999px;
}
#germany a {
  display: block; width: 32px; height: 32px; background: url('../../../images/languages/germany_.png') bottom; text-indent: -99999px;
}
#greece a {
  display: block; width: 32px; height: 32px; background: url('../../../images/languages/greece_.png') bottom; text-indent: -99999px;
}
#hungary a {
  display: block; width: 32px; height: 32px; background: url('../../../images/languages/hungary_.png') bottom; text-indent: -99999px;
}
#italy a {
  display: block; width: 32px; height: 32px; background: url('../../../images/languages/italy_.png') bottom; text-indent: -99999px;
}
#japan a {
  display: block; width: 32px; height: 32px; background: url('../../../images/languages/japan_.png') bottom; text-indent: -99999px;
}
#korea a {
  display: block; width: 32px; height: 32px; background: url('../../../images/languages/korea_.png') bottom; text-indent: -99999px;
}
#portugal a {
  display: block; width: 32px; height: 32px; background: url('../../../images/languages/portugal_.png') bottom; text-indent: -99999px;
}
#romania a {
  display: block; width: 32px; height: 32px; background: url('../../../images/languages/romania_.png') bottom; text-indent: -99999px;
}
#russia a {
  display: block; width: 32px; height: 32px; background: url('../../../images/languages/russia_.png') bottom; text-indent: -99999px;
}
#serbia a {
  display: block; width: 32px; height: 32px; background: url('../../../images/languages/serbia_.png') bottom; text-indent: -99999px;
}
#spain a {
  display: block; width: 32px; height: 32px; background: url('../../../images/languages/spain_.png') bottom; text-indent: -99999px;
}
#turkey a {
  display: block; width: 32px; height: 32px; background: url('../../../images/languages/turkey_.png') bottom; text-indent: -99999px;
}
#china a {
  display: block; width: 32px; height: 32px; background: url('../../../images/languages/china_.png') bottom; text-indent: -99999px;
}
#turkey a:hover, #arabia a:hover, #france a:hover, #germany a:hover, #greece a:hover, #hungary a:hover, #italy a:hover, #japan a:hover, #korea a:hover, #portugal a:hover, #romania a:hover, #russia a:hover, #serbia a:hover, #spain a:hover, #china a:hover {
  background-position: 0 0;
}
.custom {
  height:500px;/*height:365px; if images are 24x24*/
  padding-left: 30px;
}
#sidebar-2 div.moduletable p {
  padding-right: 10px;
}
/*end*/
p.readmore a {
    color: #999999;
    text-decoration: none;
}
p.readmore a:hover {
    color: #1D1752;
}
div.leading-0 {
  padding-bottom:10px;
}
.breadcrumbs {
  padding-left: 15px;
}
.breadcrumbs span.showHere {
  color:#999;
}
.moduletable_online, .moduletable_srch {
  color: #fff;
  background-color:#29245E;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding:5px 5px 5px 10px;
  margin-bottom:10px;
  font-size:10px;
}
.moduletable_stats {
  color: #fff;
  background-color:#000;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding:5px 5px 5px 10px;
  margin-bottom:10px;
  font-size:10px;
}
.moduletable_stats h1, .moduletable_online h2 {
  color: #fff;
}
.moduletable_srch label {
  color: #fff;
  font-size: 1.15em;
    font-weight: bold;
  padding-top: 5px;
}
.inputbox_srch {
  width:155px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding:5px 5px 5px 10px;
  margin:10px 0;
  font-size:10px;
  border:0;
  background:#eee;
}
.moduletable_login {
  color: #444;
  background-color:#e1e1e1;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding:5px 5px 5px 10px;
  margin-bottom:10px;
  font-size:10px;
}
.moduletable_login h3 {
  color: #29245E;
}
input#modlgn-username, input#modlgn-passwd {
  color:#29245E;
  font-size:12px;
}
form#login-form ul{
  padding-bottom:10px;
}
form#login-form ul li {
  text-align:right;
  padding-right:20px;
}
#unesco {
  display: block;
  width: 104px;
  height: 82px;
  background: url('../../../images/unesco_logo.png') bottom;
  text-indent: -99999px;
}
#unesco:hover {
  background-position: 0 0;
}
#un {
  display: block;
  width: 74px;
  height: 82px;
  background: url('../../../images/un-logo.png') bottom;
  text-indent: -99999px;
}
#un:hover {
  background-position: 0 0;
}
#logo {
  display: block;
  width: 577px;
  height: 154px;
  background: url('../../../images/cid_logo_big.png') bottom;
  text-indent: -99999px;
}
#logo:hover {
  background-position: 0 0;
}
